Subject: RE: alignment and QSAR?

From: Daniel Severance <[email-masked]>
Date: Thu, 14 Sep 2000 10:02:18 -0700

Hi Jianxin,
   Imagine that you had crystal structures of all of the molecules bound
into an enzyme.  Wouldn't you use that alignment for your studies instead of
a simple template based one?
   I do drug discovery on projects involving GPCR systems.  Thus I have no 
crystal structures (as I'm assuming you also are lacking).  I have had a 
great deal of success using both pharmacophore tools and field analysis to
be predictive.  I have two different projects where the "correct" alignment
of molecules was NOT the simple template based one.  
   If one used the obvious template of the parts that were very similar,
then
the other parts of the molecule were difficult to explain.  But, when using 
even the simplest concepts of conformational analysis and aligning against
what interactions are likely with the receptor, the templates don't align
in the obvious way, but what falls out of further analysis is that the rest
of 
the molecule makes sense.  In addition, one can predict that the space
occupied
by the template in one molecule, must be available for the second, and that
has
also been verified.
   Sorry I can't show you pictures of them, but eventually I'll publish it -
both
make nice stories.  
   The short answer is that the pharmacophore alignment (done carefully) is
the
better one, IMHO. :-)
   Take care,
      Dan

____________________________________________________
Daniel L. Severance Ph.D.
Computational Chemistry
ACADIA Pharmaceuticals
3911 Sorrento Valley Boulevard 
San Diego CA 92121-1402  USA

phone  (858) 558 2871
fax       (858) 558 2872
[email-masked]
www.acadia-pharm.com

-----Original Message-----
From: Jianxin Guo [mailto:[email-masked]]
Sent: Monday, September 11, 2000 5:50 PM
To: [email-masked]
Subject: CCL:alignment and QSAR?

Hi, CCLers,
Most of commercial software for 3D or 4D QSAR required
for alignment of the molecules. Which is necessary for
the field analysis (especially for CoMFA) and 3D
descriptors. However, we know the tooplogy of the
molecules structure determine the possibility of the
alignment.so there must be some mothods to avoid the
slow alignment. Are there any good papers for
discussing this issue?
Even for the alignment, the so-called pharmacophore or
template should be used. The idea is similar, which is
better? The pharmacophore asked information about the
docking packet. so template is simpler as a starting
point?
Thanks,
Jianxin

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]